.Main-container {
  display: flex;
  justify-content: center;
  @media screen and (max-width: 640px) {
    flex-direction: column-reverse;
  }
  
  .Products-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    max-width: 1450px;
  }
}